.tmp
.sass-cache
CVS
.DS_Store
/tmp
/uploads
.idea/
ivLocalProjects/*/
metadata/
ui_components/
readme_file.php
config.php
.gitignore
*.bak
/tools/cowitter/nbproject/private/
/nbproject/private/
myinformation.php
.buildpath
.project
time.log
timelog
nbproject
vendor
.settings
db-1.1/config.php
/dbv-1.1/data/meta/revision
.htaccess